Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1367244 - [Docs] [Director] Move example template to below the parameter descriptions since it contains optional parameters
Summary: [Docs] [Director] Move example template to below the parameter descriptions s...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Martin Lopes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-16 03:05 UTC by Darin Sorrentino
Modified: 2016-09-05 23:53 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-05 23:53:10 UTC


Attachments (Terms of Use)

Description Darin Sorrentino 2016-08-16 03:05:13 UTC
Description of problem:

In our documentation where we are discussing the creation of the instackenv.json file:

https://access.redhat.com/documentation/en/red-hat-openstack-platform/8/paged/director-installation-and-usage/chapter-5-configuring-basic-overcloud-requirements

This file is created manually by hand so we should minimize the amount of items the user has to type to reduce the amount of typo's that could hinder their deployment.

Because of this, we should move the example/screenshot to BELOW the list of valid attributes since it contains a number of OPTIONAL attributes.  People are more likely to see the example and replicate it would even realizing they don't need to add the optional parameters.

Comment 2 Andrew Dahms 2016-08-22 05:37:00 UTC
Assigning to Martin for review.

Comment 7 Martin Lopes 2016-08-31 03:48:09 UTC
Backported updates to OSP7 and OSP8 guides.

Comment 8 Dan Macpherson 2016-08-31 04:19:27 UTC
Verifying.

Comment 9 Andrew Dahms 2016-09-05 23:53:10 UTC
This content is live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.